
.quote-form { margin:0px 0px 0px 40px; float:left; width:860px; text-align:left; padding-bottm:20px; }
.contact-float { float:left; width:300px; margin-left:60px; }
.contact-full { float:left; width:700px; margin-left:60px; }
.contact-center { float:left; margin-left:60px; text-align:left; }
.contact-small { float:left; width:200px; margin-left:20px; }

#message_box {
	color:#333333;
	margin:0px 0px 0px 0px;
	background:#FFC49B;
	border:0px solid #F0BA17;
	padding:10px 20px 10px 40px;
	text-align:left; 
	font-size:12px;
	background-image:url(../img/error-pic.png);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:1.5em;
}

#sent_box {
	color:#333333;
	margin:0px 0px 0px 0px;
	background:#ffffff;
	border:1px solid #0f9021;
	padding:10px 20px 10px 40px;
	text-align:left;
	font-size:12px;
	background-image:url(../img/sent-pic.png);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:1.5em;
}

#message_box img {
	padding-left:10px;
}

/*********************************************
* Contact Form                               *
*********************************************/

fieldset { margin:20px 0px; padding:20px 10px; background-color:#ffffff; border:1px solid #efefef; }
legend { padding:0px 20px; margin-left:0px; font-size:18px; color:#000000; background-color:#ffffff; }

fieldset.personal { background-image:url(../images/personal.jpg); background-position:right top; background-repeat:no-repeat; }
fieldset.premises { background-image:url(../images/premises.jpg); background-position:right top; background-repeat:no-repeat; }
fieldset.stock { background-image:url(../images/stock.jpg); background-position:right top; background-repeat:no-repeat; }
fieldset.additional { background-image:url(../images/additional.jpg); background-position:right top; background-repeat:no-repeat; }

textarea { font-family:Arial, Helvetica, sans-serif; font-size:13px; }
.red { color:#FF0000; }

.cpt {
	color:#FF0000;
	font-style:italic;
	font-size:16px;
	padding:2px;
}

#block_error { font-size:13px; line-height:1.5em; color:#3c3c3c; margin:20px 0px 0px 0px; width:400px; padding:10px 20px 10px 20px; position:relative; border:1px solid #f0bfba; background-color:#fdece8; border-radius:4px; background: linear-gradient(#ffe1e1, #ffcac4);}
#block_success { font-size:13px; line-height:1.5em; color:#3c3c3c; margin:20px 0px 0px 0px; width:400px; padding:10px 20px 10px 20px; position:relative; border:1px solid #d0e2c5; background-color:#f4fed8; border-radius:4px; background: linear-gradient(#f4fed8, #e0f1b8);}

.form { border:2px dashed #efefef; padding:20px; border-radius:6px; }

/** we remove the red glow around required fields since we are already using the red star */
/*input:required, textarea:required {  
    box-shadow:none;  
} */

/** inputs and textarea**/
input:not([type="submit"]), textarea, select {
	outline:none;
	display:block;
	width:200px;
	padding:4px 8px;
	border:1px dashed #cccccc;
	color:#3F3F3F;
	font-size:13px;
	border-radius:2px;
   	transition:background 0.2s linear,
	box-shadow 0.6s linear; margin-top:4px;
}

input:not([type="submit"]):active, 
textarea:active,
input:not([type="submit"]):focus, 
textarea:focus {
	background:#F7F7F7;
	border:dashed 1px #969696;
    box-shadow:2px 2px 7px #E8E8E8 inset;
}

input:not([type="submit"]){
	height: 20px;
}

textarea.f-big { width:400px; }
input.f-small { width:100px; }

/* placeholder */
/*::-webkit-input-placeholder  { 
	color:#666666; 
	font-style:italic;
} */
/*input:-moz-placeholder,
textarea:-moz-placeholder{ 
	color:#666666;
	font-style:italic;
} */

textarea{
	min-height:80px;
	resize:vertical;
}

label {
	color:#333333; font-weight:normal;
	transition:color 1s ease;
}

label:hover { color:#000000; }

label:before {
	color:#C1BFBD;
   transition:color 1s ease;
}
label:hover:before {
	color:#969696;
	transition:color 1s ease;
}

.required { color:#E5224C; }

.submit-btn {
	border-radius:3px;
	border:1px solid #1f6e0d;
	text-transform:uppercase;
	background:#3d9e27;
	padding:6px 12px;
	font-weight:bold;
	margin-top:10px; margin-left:300px;
	color:#fff;
	font-size:14px;
	position:relative;
	cursor:pointer;
}

.submit-btn:hover { opacity:0.92;}
.submit-btn:active { top:1px;}

p.invalid { background-color:#FFE8E8; }
p.info { background-color:#f5ffe9; padding:4px 4px 4px 10px; border:1px dashed #b2e86c; margin-top:10px; font-style:italic; }
p.question { background-color:#f4fbff; padding:4px 4px 8px 10px; border:1px solid #d4edfc; margin-top:10px; border-radius:4px; }
p.question-error { background-color:#fdece8; padding:4px 4px 8px 10px; border:1px solid #fedfd9; margin-top:10px; border-radius:4px; }
p.pintro { padding:8px 40px 8px 20px; border:1px solid #efefef; margin-top:10px; background-image:url(../images/info.png); background-position:right 10px; background-repeat:no-repeat; border-radius:6px; font-style:italic; }
